/*
Theme Name: Provincetown Film Festival
Theme URI: https://wordpress.org/themes/provincetown/
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Provincetown Film brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Template: provincetown
Version: 1.0.3
Text Domain: provincetown
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

.provincetown-film-festival .site-title-festival {
    -webkit-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    transform: rotate(-4deg);
    mix-blend-mode: multiply;
    top: 14px;
}

.festival-dates {
    color: #2575b1;
    mix-blend-mode: multiply;
    position: absolute;
    right: -16px;
    top: 13px;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 800;
    letter-spacing: 0.08em;
}

.provincetown-film-festival .site-branding:after {
    border-bottom: 16px solid rgba(0, 0, 0, 0);
    border-left: 219px solid #FFF;
    top: 45px;
    z-index: -1;
}

.provincetown-film-festival .site-branding {
    height: 45px;
}

/* --------------------------------------------------------------
 * Homepage
 * --------------------------------------------------------------*/

.flex-control-paging li a.flex-active {
    border-left-color: #ff6e2e;
}

.flex-control-paging li a {
    border-left-color: #2575b1;
}

.custom-header-carousel-container {
    max-width: 1440px;
    margin: auto;
}

#homepage-carousel {
	position: relative;
	background-color: #FFF;
}

#homepage-carousel .homepage-carousel-slide {
	position: relative;
}

#homepage-carousel .homepage-carousel-text {
    background-color: rgba(0, 0, 0, 1);
    overflow: hidden;
    clear: both;
    padding: 0 20px;
	-webkit-transform: translateZ(0);
	   -moz-transform: translateZ(0);
	    -ms-transform: translateZ(0);
		 -o-transform: translateZ(0);
		 	transform: translateZ(0);
}

#homepage-carousel .homepage-carousel-text::before {
	display: none;
}

#homepage-carousel .homepage-carousel-title,
#homepage-carousel .homepage-carousel-desc,
#homepage-carousel .carousel-film-info,
#homepage-carousel .carousel-film-director,
#homepage-carousel .carousel-film-sponsor,
#homepage-carousel .homepage-carousel-title a {
    z-index: 3;
    color: #FFF;
}

#homepage-carousel .homepage-carousel-title {
    font-size: 22px;
    font-size: 1.375rem;
    font-weight: 600;
    margin: 15px auto 15px auto;
}

#homepage-carousel .homepage-carousel-title a:hover,
#homepage-carousel .homepage-carousel-title a:focus {
	color: #FFF;
}

#homepage-carousel .homepage-carousel-desc,
#homepage-carousel .carousel-film-info,
#homepage-carousel .carousel-film-director,
#homepage-carousel .carousel-film-sponsor {
    font-size: 15px;
    font-weight: 300;
    margin: -10px auto 28px auto;
}

#homepage-carousel .homepage-carousel-image img {
    max-height: calc( 100vh - 47px );
    width: auto;
}

.admin-bar #homepage-carousel .homepage-carousel-image img {
    max-height: calc( 100vh - 79px );
}

.home.provincetown-film-festival article.hentry {
	clear: both;
	margin-top: 0;
}

#homepage-carousel .homepage-carousel-readmore {
	background-color: #ff6e2e;
	display: inline-block;
	padding: 2px 10px 5px 10px;
	margin: -3px 0 35px 0;
	color: #FFF;
	font-size: 15px;
	font-size: 0.9375rem;
	font-weight: 900;
}

#homepage-carousel .homepage-carousel-readmore-link {
	color: #FFF;
	font-size: 15px;
	font-size: 0.9375rem;
	font-weight: 900;
}

#homepage-carousel .homepage-carousel-readmore-link:hover,
#homepage-carousel .homepage-carousel-readmore-link:focus {
	color: #FFF;
}

/*--------------------------------------------------------------
Film Schedule Links
--------------------------------------------------------------*/

.home.provincetown-film-festival .festival-schedule-films .entry-meta {
	color: #2575b1;
}

.home.provincetown-film-festival .festival-schedule-films .entry-meta a {
	font-weight: 400;
	color: #2575b1;
}

.home.provincetown-film-festival .festival-schedule-films .film-title {
    color: #4a4a4a;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 800;
    font-family: 'Montserrat', arial, sans-serif;
    line-height: 1.25;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    clear: none;
    margin: 0 0 5px 0;
    padding: 0;
}

.home.provincetown-film-festival .festival-schedule-films .film-title a {
    color: #4a4a4a;
}

/*--------------------------------------------------------------
Navbar
--------------------------------------------------------------*/
.main-navigation li.current-menu-item:after {
    border-color: #2575b1;
}


#navbar .become-a-member {
    background-color: #2575b1;
}

#navbar .become-a-member:before {
    border-bottom-color: #2575b1;
    border-right-color: #2575b1;
}

/*--------------------------------------------------------------
Festival Schedule Items
--------------------------------------------------------------*/
.festival-schedule-links a {
    display: block;
    color: #ff6e2e;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 800;
    font-family: 'Montserrat', arial, sans-serif;
    letter-spacing: 0.08em;
    margin-bottom: 3px;
    text-transform: uppercase;
}

.text-link-arrow-icon {
    width: 8px;
    height: 8px;
    display: inline-block;
    background: rgba(0, 0, 0, 0);
    cursor: pointer;
    margin-left: 7px;
    text-indent: 9999px;
    border-top: 6px solid rgba(0, 0, 0, 0);
    border-bottom: 6px solid rgba(0, 0, 0, 0);
    border-left: 8px solid #ff6e2e;
}

/*--------------------------------------------------------------
Homepage content panels
--------------------------------------------------------------*/
.homepage-content-panels-container {
    background-color: #f7f7f7;
    padding-bottom: 1.5em;
    position: relative;
    z-index: 2;
}

.homepage-content-panels-container:before {
	content: '';
    position: absolute;
    background-color: #FFF;
    height: 50px;
    width: 104%;
    top: -20px;
    z-index: 1;
    left: 0;
    -webkit-transform: rotate(-1.1deg);
    	-ms-transform: rotate(-1.1deg);
    		transform: rotate(-1.1deg);
}

#homepage-content-panels {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: stretch;
    max-width: 1080px;
    margin: 4em auto 0px auto;
    padding: 0 3em;
}

#homepage-content-panels .homepage-panel {
    flex-grow: 0;
    width: 100%;
    flex-basis: auto;
    position: relative;
    background-color: #ff6e2e;
    position: relative;
    z-index: 6;
}

#homepage-content-panels .homepage-panel:after {
    content: '';
    position: absolute;
    background-color: #F7F7F7;
    height: 30px;
    width: 103%;
    bottom: -7px;
    z-index: 7;
    left: -1px;
    -webkit-transform: rotate(-2deg);
    	-ms-transform: rotate(-2deg);
			transform: rotate(-2deg);
}

#homepage-content-panels .homepage-panel-contents {
	margin: 1em 1em 3em 1em;
}

#homepage-content-panels .homepage-panel-title,
#homepage-content-panels .homepage-panel-title a {
    font-size: 24px;
    font-size: 1.5rem;
    font-weight: 800;
    font-family: 'Montserrat', arial, sans-serif;
    line-height: 1.25;
    letter-spacing: 0.08em;
    color: #FFF;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

/*--------------------------------------------------------------
 * Film Archive Page
--------------------------------------------------------------*/
.archive article.films {
	padding-bottom: 0;
}

.archive .films .film-showtime {
	color: #2575b1;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 600;
    margin-bottom:10px;
}

.archive .films .post-thumbnail {
    width: 100%;
    display: inline-block;
    float: left;
    padding-right: 0;
    margin-bottom: 0;
}

.archive .films .header-content-wrap {
	width: 100%;
	display: inline-block;
}

.archive .films .entry-meta {
	font-weight: 400;
	color: #2575b1;
}

.archive .films .entry-meta a {
	color: #2575b1;
}

.archive .films .entry-meta a:hover {
	color: #ff6e2e;
}

.archive .films .film-title {
    color: #4a4a4a;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 800;
    font-family: 'Montserrat', arial, sans-serif;
    line-height: 1.25;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    clear: none;
    margin: 0 0 5px 0;
    padding: 0;
}

.archive .films .film-title a {
    color: #4a4a4a;
}

.archive .films .entry-content {
}

.archive .films .entry-content p:last-child {
	margin-bottom:4px;
}

.archive .films .entry-footer {
	border: none;
	float: right;
	width: 100%;
	margin: 0 0 60px 0;
	padding: 0;
}

.tickets-button,
.download-schedule a {
    background-color: #2575b1;
    color: #FFF;
    display: block;
    padding: 8px 10px 8px 12px;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 600;
    margin-bottom: 10px;
    margin-top: 3px;
    line-height: 1.3;
}

.archive .films .tickets-button,
.download-schedule {
	max-width: 216px;
}

.tickets-button:not(.toggle-hover-inactive):hover,
.download-schedule a:hover {
	background-color: #ff6e2e;
}

.tickets-button a,
.download-schedule a {
    color: #FFF;
}

.download-schedule {
    text-align: center;
}

.download-program {
    margin-right: 10px;
}

.archive time.film-time {
	display: inline;
}

time.film-time {
	display: block;
	width: 100%;
}

.archive .films .entry-footer .runtime-country-line,
.archive .films .entry-footer .directed-by,
.archive .films .entry-footer .sponsored-by {
	color: #2575b1;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 600;
	line-height: 1.3;
}

.archive .films .entry-footer .runtime-country-line,
.archive .films .entry-footer .sponsored-by {
	margin-bottom: 5px;
}

.archive .films .entry-footer .runtime-country-line a {
	color: #2575b1;
}

.jump-section {
	color:#ff6e2e;
	margin:2.5em 0;
	font-size: 18px;
	font-size: 1.125rem;
}

/*--------------------------------------------------------------
 * Single Films
--------------------------------------------------------------*/
.single-films .header-content {
	width: 100%;
	display: inline-block;
}

.single-films .purchase-tickets {
    max-width: 277px;
    margin: auto;
    vertical-align: top;
    margin-bottom: 2em;
}

.single-films .entry-footer {
	padding:0;
	margin-bottom:1em;
}

.single-films .purchase-tickets h3.purchase-title {
	color: #4a4a4a;
    font-size: 22px;
    font-size: 1.375rem;
    font-weight: 800;
    font-family: 'Montserrat', arial, sans-serif;
    line-height: 1.25;
    letter-spacing: 0.08em;
    text-transform: uppercase;
}

.single-films .entry-meta {
	font-weight: 400;
	color: #2575b1;
    font-size: 14px;
    font-size: 0.875rem;
}

.single-films .entry-meta a {
	color: #2575b1;
}

.single-films .entry-title {
	font-size: 24px;
    font-size: 1.5rem;
}

.single-films .post-thumbnail {
	position: relative;
}

.single-films .open-trailer {
	position: absolute;
	top: 0;
	left: 0;
    background-color: #ff6e2e;
    padding: 7px 15px;
    border-radius: 0;
}

.single-films .entry-footer {
	border: none;
}

div.film-tag {
	float: left;
	max-width: 144px;
	color:#fff;
	background-color:#ff6e2e;
	text-transform:uppercase;
	font-weight: 400;
	font-size: 14px;
	font-size: 0.875rem;
	letter-spacing: 0.1818em;
	padding: 5px 5px 5px 6px;
	line-height: 1.3;
	text-align: center;
	margin: 0 8px 15px 0;
	height: 46px;
	display: table;
	vertical-align: middle;
}


/*--------------------------------------------------------------
 * Coming Soon Footer Areas
--------------------------------------------------------------*/

.festival-schedule-container {
	background: #f7f7f7;
	background: -moz-linear-gradient(top, #f7f7f7 0%, #f7f7f7 50%, #ffffff 50%, #ffffff 100%);
	background: -webkit-linear-gradient(top, #f7f7f7 0%,#f7f7f7 50%,#ffffff 50%,#ffffff 100%);
	background: linear-gradient(to bottom, #f7f7f7 0%,#f7f7f7 50%,#ffffff 50%,#ffffff 100%);
	padding: 0 20px;
}

.festival-schedule-container .widget-area {
	max-width: 1080px;
	margin: 0 auto;
}

.festival-schedule-header .page-header {
    padding-bottom: 1em;
    padding-top: 2em;
}

#festival-schedule-films {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: stretch;
    max-width: 1080px;
    margin: 3em auto 0 auto;
}

#festival-schedule-films article {
    flex-grow: 0;
    width: 100%;
    flex-basis: auto;
    position: relative;
}

#festival-schedule-films article .post-thumbnail:after {
	content: none;
    background-color: transparent;
    height: auto;
    width: auto;
    bottom: 0;
    z-index: -1;
    left: 0;
}

/*--------------------------------------------------------------
Homepage Footer Widgets
--------------------------------------------------------------*/
.middle-widget-container .widget-column.middle-widgets {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: stretch;
    margin: auto;
    margin-top: 3em;
    max-width: 1080px;
}

.middle-widget-container .widget {
    flex-grow: 0;
    width: 100%;
    flex-basis: auto;
    position: relative;
}

.middle-widget-container .widget p:last-child {
	margin-bottom: 0;
}

/*--------------------------------------------------------------
Films Filter Classes
--------------------------------------------------------------*/

.films-filter-options,
.films-sort-options {
    list-style: none;
    display: inline-block;
    margin: 0 0 5px 0;
}

.films-sort-options li {
    display: inline-block;
    margin: 0 5px;
    padding: 0;
}

.films-filter-options li {
    display: inline-block;
    margin: 4px 5px;
    padding: 2px 7px;
    background-color: #2575b1;
}

.films-filter-options li.filter_active,
.films-filter-options li:hover {
    background-color: #ff6e2e;
}

.films-filter-options li a,
.films-sort-options li a {
    font-size: 16px;
    font-size: 1rem;
    font-weight: 800;
    line-height: 1.25;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    color: #FFF;
}

.films-sort-options li a {
    color: #2575b1;
}

.films-sort-options li a:hover {
    color: #ff6e2e;
}

.films-sort-options li a.disabled-link {
    color: #ababab;
    pointer-events: none;
}

/*--------------------------------------------------------------
Modern Tribe Calendar Styling
--------------------------------------------------------------*/

/*Modern Tribe Calendar styles*/

.tribe-events-list h2.tribe-events-page-title {
    margin-bottom: 15px;
    max-width: 1080px;
    margin: 0 auto;
    color: #4a4a4a;
    font-size: 22px;
    font-size: 1.375rem;
    font-weight: 800;
    font-family: 'Montserrat', arial, sans-serif;
    line-height: 1.25;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    position: relative;
    z-index: 2;
    text-align: left;
}

#tribe-bar-form {
    background: #f7f7f7;
    margin: 0;
    position: relative;
    width: 100%;
}

#tribe-bar-form .tribe-bar-submit input[type=submit] {
    -webkit-appearance: button;
    background: #2575b1;
    background-image: none;
    border: none;
    border-radius: 0;
    color: #fff;
    font-size: 13px;
    height: auto;
    letter-spacing: 0;
    line-height: 2;
    padding: 10px;
    width: 100%;
}

.tribe-events-list-separator-month {
    background-color: transparent;
    display: block;
    color: #4a4a4a;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 800;
    font-family: 'Montserrat', arial, sans-serif;
    line-height: 1.25;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    clear: none;
    margin: 0 0 5px 0;
    padding: 0;
}

.events-archive.events-gridview #tribe-events-content table .type-tribe_events.tribe-events-category-piffplus, .tribe-events-category-piffplus h2.tribe-events-list-event-title.entry-title a, .teccc-legend .tribe-events-category-piffplus, .tribe-events-calendar .tribe-events-category-piffplus, #tribe-events-content .tribe-events-category-piffplus > .tribe-events-tooltip h4, .tribe-events-category-piffplus > div.hentry.vevent > h3.entry-title, .tribe-events-category-piffplus h2 a, .tribe-events-mobile.tribe-events-category-piffplus h4 {
    background-color: transparent;
    border-left: none !important;
    border-right: none !important;
    color: #000;
    line-height: 1.4em;
    padding-left: 0 !important;
    padding-bottom: 2px;
}


.events-archive.events-gridview #tribe-events-content table .type-tribe_events.tribe-events-category-pifftalks, .tribe-events-category-pifftalks h2.tribe-events-list-event-title.entry-title a, .teccc-legend .tribe-events-category-pifftalks, .tribe-events-calendar .tribe-events-category-pifftalks, #tribe-events-content .tribe-events-category-pifftalks > .tribe-events-tooltip h4, .tribe-events-category-pifftalks > div.hentry.vevent > h3.entry-title, .tribe-events-category-pifftalks h2 a, .tribe-events-mobile.tribe-events-category-pifftalks h4 {
    background-color: transparent;
    border-left: none !important;
    border-right: none !important;
    color: #000;
    line-height: 1.4em;
    padding-left: 0 !important;
    padding-bottom: 2px;
}

.tribe-bar-views-inner {
    background: transparent;
    margin: 0;
    padding: 15px 0 45px;
}

#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
    background: transparent;
    color: #444;
    display: block;
    padding: 6px 15px;
    text-align: left;
    text-decoration: none;
}

#tribe-events-content a:hover {
    color: #ff6e2e;
}

#tribe-bar-form .tribe-bar-submit input[type=submit]:hover {
    background: #ff6e2e;
}

.hfeed .tribe-events-event-image {
    float: left;
    width: 135px;
}

.single-tribe_events .purchase-tickets {
    display: none;
}

@media screen and (max-width: 768px) {
	span.tribe-event-date-start {
        margin-left: 14px;
    }
}

/*--------------------------------------------------------------
FAQ Styling
--------------------------------------------------------------*/

/*FAQ styles*/

.ewd-ufaq-post-margin-symbol span {
    color: #2674b1;
    font-size: 17px;
    line-height: 1.7;
}
.ewd-ufaq-post-margin-symbol {
    margin-right: 5px;
}

/*--------------------------------------------------------------
Widgets
--------------------------------------------------------------*/
.footer-widget-container {
    background-color: #F7F7F7;
}

.footer-widget-container:after {
    content: '';
    position: absolute;
    background-color: #FFF;
    height: 100px;
    width: 104%;
    top: -25px;
    z-index: 1;
    left: 0;
    -webkit-transform: rotate(-1.1deg);
    	-ms-transform: rotate(-1.1deg);
			transform: rotate(-1.1deg);
}

.footer-widget-container .widget-title,
.middle-widget-container .widget-title {
    clear: none;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 800;
    font-family: 'Montserrat', arial, sans-serif;
    line-height: 1.25;
    letter-spacing: 0.08em;
    color: #4a4a4a;
    margin: 0 0 5px 0;
    padding: 0;
    max-width: 1440px;
    text-transform: uppercase;
    position: relative;
}

@media screen and (max-width: 20em) {
	.festival-dates {
	    font-size: 13px;
	    font-size: 0.8125rem;
	    left: 116px;
	}
}

@media screen and (min-width: 30em) {
	#navbar .become-a-member:before {
    		border-right-width: 300px;
	}

	.single-films .purchase-tickets {
	    max-width: 277px;
	    float:left;
	    vertical-align: top;
	    margin-bottom: 2em;
	}
}

@media screen and (min-width: 35em) {
	#homepage-content-panels .homepage-panel {
	    width: 45%;
	}

	.festival-dates {
	    color: #2575b1;
	    mix-blend-mode: multiply;
	    position: absolute;
	    right: -130px;
	    top: 10px;
	    font-size: 16px;
	    font-size: 1rem;
	    font-weight: 800;
	    letter-spacing: 0.08em;
	}

	/*schedule tablet layout*/

	.archive .films .entry-footer {
		border: none;
		float: right;
		width: 30%;
		margin: 0;
		padding: 0;
	}

	.archive .films .header-content-wrap {
		width: 60%;
		display: inline-block;
	}

}

@media screen and (min-width: 48em) {

	.post-type-archive-films.has-sidebar #primary,
	.tax-genre.has-sidebar #primary,
	.tax-countries.has-sidebar #primary,
	.tax-film_tags.has-sidebar #primary,
	.tax-films_categories.has-sidebar #primary,
	.single-films.has-sidebar #primary {
		float: none;
		width: auto;
	}

	/* Front Page - festival schedule */
	.festival-schedule-header .page-header {
		width:75%;
	}

	.festival-schedule_text {
	    display: inline-block;
	    width: 75%;
	}

	.festival-schedule-links {
	    display: inline-block;
	    width: 20%;
	    margin-left: 2%;
	    vertical-align: top;
	}

	.provincetown-film-festival .site-title-festival {
		top: 22px;
	}

	.provincetown-film-festival .site-branding:after {
	    border-bottom: 30px solid rgba(0, 0, 0, 0);
	    border-left: 418px solid #FFF;
	    top: 60px;
	}

	.provincetown-film-festival .site-branding {
	    height: 60px;
	}

	#homepage-carousel .homepage-carousel-text {
	    background-color: transparent;
	    position: absolute;
	    bottom: 0;
	    right: 0;
	    width: 50%;
	    padding-top: 50px;
	    margin-bottom: 5%;
	    overflow: hidden;
	}

	#homepage-carousel .homepage-carousel-text::before {
		display: block;
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
		background: rgba(9, 93, 156, 0.8);
		background-blend-mode: multiply;
		-webkit-transform-origin:100% 0;
			-ms-transform-origin:100% 0;
				transform-origin: 100% 0;
		-webkit-transform: skewY(-4deg);
			-ms-transform: skewY(-4deg);
				transform: skewY(-4deg);
		z-index: -1;
	}

	.flex-control-nav {
		bottom:2.5em;
	}

	#homepage-content-panels .homepage-panel-title,
	#homepage-content-panels .homepage-panel-title a {
	    font-size: 24px;
	    font-size: 1.5rem;
	    line-height: 1.5;
	}

	.footer-widget-container .widget {
	    width: 32%;
	}

	.middle-widget-container .widget {
	    width: 49%;
	}

	#festival-schedule-films article {
	    width: 32%;
	}

	.flexslider {
	    padding-bottom: 0;
	}

	/*Individual film page*/

	.single-films .header-content {
		width: 60%;
		display: inline-block;
	}

	.single-films .purchase-tickets {
	    width: 30%;
	    display: inline-block;
	    float: right;
	    vertical-align: top;
	    max-width: none;
	}
}

@media screen and (min-width: 54em) {
	#homepage-content-panels .homepage-panel {
	    width: 20%;
	}

	#homepage-content-panels {
	    display: flex;
	    justify-content: space-between;
	    flex-wrap: wrap;
	    align-items: stretch;
	    max-width: 1080px;
	    margin: 4em auto 0px auto;
	    padding: 0;
	}

	/*schedule full width layout*/
	.archive .films .entry-footer {
		border: none;
		float: right;
		width: 20%;
		margin: 0;
		padding: 0;
	}

	.archive .films .header-content-wrap {
		width: 50%;
		display: inline-block;
	}

	.archive .films .post-thumbnail {
	    width: 28%;
	    display: inline-block;
	    float: left;
	    padding-right: 15px;
	    margin-bottom: 4em;
	}

	.archive .films .film-showtime {
		margin-bottom:0;
    }
    
    .download-schedule {
	    float: right;
	}
}

@media screen and ( min-width: 62em ) {
	#homepage-carousel .homepage-carousel-image {
		width: 70%;
	}

	.flex-control-nav {
	    top: 10px;
	    right: 8%;
	    margin: 0;
	}

	.flex-control-nav {
	    top: 20px;
	    right: 0;
	    margin: 0;
	    margin-right: 50px;
	    width: calc(30% - 1.5em);
	}


	#homepage-carousel .homepage-carousel-text {
		padding: 4em 10% 0 2.5em;
	}
}
